@font-face {
	font-family: Lato;
	src: url('../fonts/Lato_Hairline.ttf');
}
@font-face {
	font-family: Lato Light;
	src: url('../fonts/Lato_Light.ttf');
}
@font-face {
	font-family: Lato Regular;
	src: url('../fonts/Lato_Regular.ttf');
}
@font-face {
	font-family: Lato Bold;
	src: url('../fonts/Lato_Bold.ttf');
}
@font-face {
	font-family: Lato Black;
	src: url('../fonts/Lato_Black.ttf');
}
/*
@font-face {
font-family: P22; src: url('../_rep/P22Underground.otf');
}

@font-face {
font-family: Quicksand; src: url('../_rep/Quicksand_Light.otf');
}

@font-face {
font-family: Quicksand Book; src: url('../_rep/Quicksand_Book.otf');
}

@font-face {
font-family: Quicksand Bold; src: url('../_rep/Quicksand_Bold.otf');
}
*/
body {
	width: 1180px;
	margin: 0 auto;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
#master {
	position: absolute;
	top: 30px;
	height: 15px;
	width: 980px;
	z-index: 101;
}
#master_navmain {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0 0 0 30px;
}
#master_navmain li {
	float: left;
	padding-right: 72px;
}
#master_navmain li a {
	font-family: inherit;
	font-size: 9pt;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
}
#footer {
	clear: both;
	margin: 150px 0 50px 0;
}
#footer td {
	font-family: Lato Light;
	font-size: 8pt;
	color: #888;
}
#footer hr {
	border: none;
	border-top: dotted 1px #EEE;
	margin: 12px 0 12px 0;
}
#footer_navmain {
	list-style: none;
	float: left;
	padding: 0;
	margin: 8px 0 0 0;
}
#footer_navmain li {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: solid 1px #EEE;
}
#footer_navmain li:last-child {
	border-right: none;
}
#footer_navmain li a {
	font-family: Lato Light;
	font-size: 9pt;
	text-transform: uppercase;
	color: #555;
	text-decoration: none;
}
#footer_navmain li a:hover {
	font-family: Lato Light;
	font-size: 9pt;
	text-transform: uppercase;
	color: #555;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: solid 1px #EEE;
}
#footer_navmain li .active {
	font-family: Lato Regular;
	font-size: 9pt;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: solid 1px #CCC;
}
#footer_navmain li .active:hover {
	font-family: Lato Regular;
	font-size: 9pt;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: solid 1px #CCC;
	cursor: none;
}
#prime {
	width: 1180px;
	margin: 0;
	padding: 10px 0 0 0;
	font-family: inherit;
	font-size: 7pt;
	color: #CCC;
}
#prime a {
	font-family: Lato Regular;
	font-size: 7pt;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	margin: 0 10px 0 10px;
}
.secactive {
	padding-bottom: 2px;
	border-bottom: solid 1px #DDD;
}
#intnav {
	margin: 50px 0 0 0;
	font-family: inherit;
	font-size: 8pt;
	color: #CCC;
	width: 1180px;
	padding: 0;
}
#intnav a {
	font-family: Lato Regular;
	font-size: 8pt;
	color: #222;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	margin: 0 12px 0 12px;
}
#intnav a:hover {
	padding-bottom: 3px;
	border-bottom: dotted 1px #CCC;
}
.navactive {
	padding-bottom: 3px;
	border-bottom: solid 1px #AAA;
}
#int_models_mainid {
	margin: 40px 0 0 0;
	border: none;
}
.bo01 {
	width: 90%;
	max-width: 980px;
	text-align: left;
	margin: 4px 0 40px 0;
	padding: 5%;
}
.bo01 p {
	width: 90%;
	max-width: 980px;
	font-family: inherit;
	font-size: 16pt;
	text-align: center;
	margin: 4px 0 12px 0;
	padding: 5%;
}
.pb {
	font-family: Lato Light;
	color: #666;
}
.bohd04 {
	font-family: Lato Regular;
	font-size: 11pt;
	color: #555;
	text-align: left;
	text-transform: uppercase;
}
.bo01 .artist-entry {
	font-family: Lato Light;
	font-size: 8pt;
	color: #666;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 30px;
}
#page-wrap {
	width: 1230px;
	margin: 0px auto;
	padding-top: 80px;
	text-align: left;
}
.holder {
	width: 1230px;
	height: auto;
	overflow: auto;
	margin: 0px auto;
	padding-top: 20px;
	text-align: left;
}
.ccpicprime {
	height: 290px;
	width: 388px;
	margin: 0 8px 8px 0;
	position: relative;
	float: left;
	text-align: left;
	background-color: #EEE;
	border-bottom: dotted 1px #BBB;
}
h7 {
	font-family: Lato, Helvetica, Arial, Tahoma;
	color: #000;
	font-size: 9pt;
	text-decoration: none;
	position: absolute;
	top: 230px;
	left: 0;
	padding: 10px 0px 0px 10px;
	text-transform: uppercase;
	z-index: 11;
}
h7 span {
	color: white;
	font: bold 24px/45px P22, Helvetica, Arial, Tahoma;
	color: #FFF;
	text-decoration: none;
	letter-spacing: -1px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
}
h7 span.spacer {
	padding: 0 2px;
	background: none;
}
.ccpic {
	height: 325px;
	width: 240px;
	position: relative;
	margin: 0 6px 4px 0;
	float: left;
}
.ccpic img {
	border: solid 1px #EEE;
}
.ccpic a {
	font-family: Lato Light;
	font-size: 8pt;
	text-transform: uppercase;
	color: #888;
	line-height: 11px;
}
.ccpic a span {
	font-size: 9pt;
	font-family: Lato Regular;
	color: #222;
	line-height: 25px;
}
h8 {
	font-family: Lato, Helvetica, Arial, Tahoma;
	color: #000;
	font-size: 9pt;
	text-decoration: none;
	position: absolute;
	top: 250px;
	left: 0;
	padding: 4px 0 1px 0;
	text-transform: uppercase;
	z-index: 11;
}
h8 span {
	color: white;
	font: bold 24px/45px P22, Helvetica, Arial, Tahoma;
	color: #FFF;
	text-decoration: none;
	letter-spacing: -1px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
}
h8 span.spacer {
	padding: 0 2px;
	background: none;
}
#cchd {
	float: right;
	font-family: Lato;
	color: #CCC;
	font-size: 11px;
}
#cchd a {
	font-family: Lato;
	color: #CCC;
	font-size: 11px;
	text-decoration: none;
}
#cchd a:hover {
	font-family: Lato;
	color: #FFF;
	font-size: 11px;
	text-decoration: underline;
}
.galt img {
	margin: 0 10px 4px 0;
	border: solid 1px #EEE;
}
.galt div {
	width: 178px;
	float: left;
	padding: 0 0 5px 0;
	margin: 0 22px 30px 0;
	display: inline;
}
.galt div a {
	font-family: Lato Regular;
	color: #000;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
}
.galt div a:hover {
	color: #000;
}
.galt div span {
	font-family: Lato Regular;
	color: #888;
	font-size: 7pt;
	letter-spacing: 1px;
	line-height: 19px;
	text-decoration: none;
	text-transform: uppercase;
}
.galtc img {
	margin: 0 10px 4px 0;
	border: solid 1px #EEE;
}
.galtc div {
	width: 1300px;
	float: left;
	padding: 0 0 5px 0;
	margin: 0 22px 30px 0;
	display: inline;
}
.galtc div a {
	font-family: Lato Regular;
	color: #000;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
}
.galtc div a:hover {
	color: #000;
}
#mbook {
	width: 1180px;
	height: 500px;
	margin: 80px 0 40px 0;
	overflow: auto;
	overflow-y: hidden;
}
#mbook #booksub {
	white-space: nowrap;
}
#mbook img {
	display: inline;
	vertical-align: top;
	float: none;
}
#mbook img:last-child {
	margin-right: 0;
}
#mname {
	font-family: Lato Light;
	font-size: 22pt;
	color: #000;
	letter-spacing: -2px;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
}
#mdata {
	font-size: 14px;
}
#mstat .mlable {
	font-family: Lato Light;
	color: #222;
	font-size: 14px;
	text-transform: uppercase;
}
#mstat .mvalue {
	font-family: Lato Light;
	color: #888;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 10px 0 4px;
}
#mdata {
	margin: 10px 0 0 0;
	font-size: 10px;
	line-height: 8px;
}
#mdata a {
	font-family: Lato Light;
	color: #222;
	font-size: 10px;
	line-height: 8px;
	text-transform: uppercase;
	padding: 0 12px 0 0;
	margin: 0 12px 0 0;
	border-right: dotted 1px #CCC;
}
#mdata a:last-child {
	border-right: none;
}
#sectionmast {
	/*width: 1180px;
	height: 600px;
	margin-top: 50px;
	z-index: 1;*/
}
#sectionmast ul {
	margin: 0;
	padding: 0;
}
#sectionmast li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sectionmast a {
	font-family: Lato Light;
	font-size: 36pt;
	color: #777;
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 48px;
	margin: 0;
	padding: 0;
}
#sectionmast a:hover {
	color: #000;
}
#sectionmast li a {
	font-family: Lato Light;
	font-size: 36pt;
	color: #777;
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 48px;
	margin: 0;
	padding: 0;
}
#sectionmast li a:hover {
	color: #000;
}
#one {
	margin: 5px 0 10px 0;
}
#one a {
	font-family: Lato Light;
	font-size: 16pt;
	color: #000;
	letter-spacing: 0;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#one a:hover {
	color: #666;
}
#two {
	margin: 5px 0 10px 0;
}
#two a {
	font-family: Lato Light;
	font-size: 16pt;
	color: #000;
	letter-spacing: 0;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#two a:hover {
	color: #666;
}
#intprodata {
	width: 1012px;
	padding-top: 40px;
	text-align: left;
	background-color: #FFF;
}
#intprodata p {
	font-family: Lato Regular;
	font-size: 11pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding: 0;
	margin: 30px 0 30px 0;
	text-align: left;
}
#intprodata a p {
	font-family: Lato Light;
	font-size: 8pt;
	color: #888;
	padding: 0;
	margin: 5px 0 40px 0;
}
#intprodata table {
	font-family: Quicksand;
	font-size: 12pt;
	color: #555;
}
#intprodata_mo {
	width: 1012px;
	overflow: auto;
}
#intprodata_mo div {
	width: 200px;
	padding-right: 3px;
	float: left;
}
#intprodata_pr {
	clear: left;
}
#intprodata_pr .jcarousel-skin-tango {
	margin: 40px 0 5px 0;
}
#intprodata_pr .prblock {
	margin: 40px 0 0 0;
}
#intprodata_pr span {
	font-family: Lato Light;
	font-size: 8pt;
	color: #888;
	text-transform: uppercase;
	padding: 0;
	margin: 5px 0 40px 0;
}
@font-face {
	font-family: icon-font;
	src: url(/v2/_code/icon-font.eot);
	src: url(../fonts/icon-font.eot?#iefix) format('eot'), url(/v2/_code/icon-font.woff) format('woff'), url(/v2/_code/icon-font.ttf) format('truetype'), url(/v2/_code/icon-font.svg#icon-font) format('svg')
}
.icon-desktop:before, .icon-menu-close:before, .icon-menu:before, .icon-mobile:before, .icon-submenu-down:before, .icon-submenu-right:before, .icon-world:before, .nav .nav-submenu>a:after, .nav-button:before, .nav-close:before, .nav>ul>.nav-submenu>a:after, header h1:before {
	font-family: icon-font;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	text-decoration: none;
	text-transform: none;
	vertical-align: top
}
.icon-desktop:before {
	content: "\E001"
}
.icon-menu-close:before {
	content: "\E002"
}
.icon-menu:before {
	content: "\E003"
}
.icon-mobile:before {
	content: "\E004"
}
.icon-submenu-down:before {
	content: "\E005"
}
.icon-submenu-right:before {
	content: "\E006"
}
.icon-world:before {
	content: "\E007"
}
body {
	/*padding-top: 4.4rem*/
}
header {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 901;
	padding-left: 10px;
	line-height: 4.4rem;
	background: #FFF;
	color: #CCC
}
header h1 {
	margin: 0;
	font-size: 1.7rem;
	line-height: 4.4rem
}
header h1:before {
	content: "\E004";
	margin-right: 8px
}
.nav-button, .nav-close {
	position: fixed;
	top: 0;
	width: 3rem;
	height: 4rem;
	overflow: hidden;
	z-index: 902;
	cursor: pointer;
	text-decoration: none;
	line-height: 5rem;
	color: #999
}
.nav-button:before, .nav-close:before {
	display: block;
	text-align: center
}
.nav-button {
	display: block;
	left: 1rem;
	font-size: 1.5rem;
}
.nav-button:before {
	content: "\E003"
}
.nav-close {
	display: none;
	right: 4rem;
	font-size: 1.9rem
}
.nav-close:before {
	content: "\E002"
}
.nav {
	/*padding-top: 5rem;*/
	line-height: 3rem;
	color: #FFF;
	text-align: center;
	font-family: Lato Regular;
	font-size: 90%;
}
.nav ul {
	border-radius: 0 0 6px 6px;
	background: #FFF;
	padding:0px;
}
.nav ul ul {
	background: #FFF
}
.nav ul ul ul {
	background: #FFF
}
.nav ul ul ul ul {
	background: #FFF
}
.nav ul ul ul ul ul {
	background: #FFF
}
.nav li {
	border-top: 1px dotted #EEE;
	cursor: pointer
}
.nav li.nav-active>a, .nav li:hover>a {
	color: #000;
	background: #FFF
}
.nav .nav-submenu>ul {
	margin-left: 0px;
	text-align: center;
}
.nav .nav-submenu>a {
	padding-right: 30px!important
}
.nav a, .nav a:active, .nav a:hover, .nav a:visited {
	text-transform: uppercase;
	border-radius: 6px;
	padding: 0 20px 1px;
	color: #666;
	text-decoration: none;
	font-weight: 500;
}
.nav .nav-submenu>a:after {
	position: absolute;
	display: block;
	right: 12px;
	top: 0px;
	font-size: 10px;
	color: #AAA;
	content: "\E005"
}

@media only screen and (min-width:960px) {
body {
	padding: 1rem!important
}
header {
	position: relative
}
header h1:before {
	content: "\E001"
}
.nav-button {
	display: none
}
.nav {
	padding: 0!important
}
.nav>ul>li {
	border-top: none;
	display: inline-block;

}
.nav li>ul {
	box-shadow: none;
}
.nav ul ul ul {
	border-radius: 0 6px 6px
}
.nav ul ul ul li:first-child {
	border-top: none
}
.nav .nav-left>ul {
	border-radius: 6px 0 6px 6px
}
.nav .nav-submenu li {
	min-width: 110px;
	text-align: left;
}
.nav .nav-submenu>ul {
	margin: 0;
	text-align: left;
}
.nav>ul>.nav-submenu>a:after {
	content: "\E005"
}
.nav .nav-submenu>a:after {
	content: "\E006"
}
}

p {
	font-weight: 300;
	font-size: 18px;
	color: #363636;
	 text-align: justify;
  text-justify: inter-word;
}
